Ubuntu

“fglrx-installer-updates” 2:8.982-0ubuntu0.1 source package in The Precise Pangolin

Publishing history

2:8.982-0ubuntu0.1
SUPERSEDED: Precise pocket Proposed in component restricted and section misc
  • Removed from disk on 2012-11-22.
  • Removal requested on 2012-11-22.
  • Superseded on 2012-11-21 by fglrx-installer-updates - 2:9.000-0ubuntu0.1
  • Published on 2012-09-09

Changelog

fglrx-installer-updates (2:8.982-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1039397).
  * debian/rules:
    - Make sure to call the "serverabi" phony target.
    - Hardcode the X ABI to 11.
 -- Alberto Milone <email address hidden>   Tue, 04 Sep 2012 18:07:46 +0200